
#stacks_in_423 {
	font-size: 300%;
}

#stacks_in_19 {
	letter-spacing: 1px;
}

#stacks_in_471 {
	margin:  8px;
	padding:  9px;
}
/*
 *  Carousel Complete v1.1.0
 */
.stacks_in_493 .owl-stage-outer {
  height: auto !important;
}
.stacks_in_493 .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.stacks_in_493 .owl-animated-in {
  z-index: 0;
}
.stacks_in_493 .owl-animated-out {
  z-index: 1;
}
/*
.stacks_in_493 .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
*/
.stacks_in_493 .reverse-animation {
  -webkit-animation-direction: reverse; /* Chrome, Safari, Opera */
  animation-direction: reverse;
}


.stacks_in_493 .active {
  opacity: 1;
}
.stacks_in_493 .owl-animated-out {
  opacity: 0;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}
.stacks_in_493 .owl-animated-in {
  opacity: 1;
  transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
}
.stacks_in_493 .active.reverse-animation  {
  opacity: 1;
}
.stacks_in_493 .owl-animated-out.reverse-animation {
  opacity: 1;
}
.stacks_in_493 .owl-animated-in.reverse-animation {
  opacity: 1;
}

.stacks_in_493 .owl-item {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.stacks_in_493 .autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/*
 *  Core Owl Carousel CSS File
 */
.stacks_in_493 {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.stacks_in_493 .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
/*
.stacks_in_493 .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
*/


.stacks_in_493 .owl-stage-outer{
  
  position: relative;
  overflow: hidden;

  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.stacks_in_493 .owl-controls .owl-nav .owl-prev,
.stacks_in_493 .owl-controls .owl-nav .owl-next,
.stacks_in_493 .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.stacks_in_493.owl-loaded {
  display: block;
}
.stacks_in_493.owl-loading {
  opacity: 0;
  display: block;
}
.stacks_in_493.owl-hidden {
  opacity: 0;
}
.stacks_in_493 .owl-refresh .owl-item {
  display: none;
}
.stacks_in_493 .owl-item {
  position: relative;
  box-sizing: border-box;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.stacks_in_493 .owl-item .item {
  padding-left: 5% !important;
  padding-right: 5% !important;
  box-sizing: border-box;
}
.stacks_in_493 .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.stacks_in_493.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.stacks_in_493 .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.stacks_in_493.owl-rtl {
  direction: rtl;
}
.stacks_in_493.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .stacks_in_493 {
  display: block;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.stacks_in_493 .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.stacks_in_493 .owl-item img {
  transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.stacks_in_493 .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.stacks_in_493 .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("../files/carScripts/owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.stacks_in_493 .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.stacks_in_493 .owl-video-playing .owl-video-tn,
.stacks_in_493 .owl-video-playing .owl-video-play-icon {
  display: none;
}
.stacks_in_493 .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.stacks_in_493 .owl-video-frame {
  position: relative;
  z-index: 1;
}
.stacks_in_493 .item-video{

  overflow:hidden;
  position:relative;
}
.stacks_in_493 .owl-video-frame{
    width:100% !important;
    height: auto !important;
}
.stacks_in_493 .item{
  overflow:hidden;
}
.stacks_in_493 .owl-stage-outer{
  overflow:hidden;
  position:relative;
}
.stacks_in_493 .owl-stage{
}
/*img{height: 490px}*/
.stacks_in_493 .owl-controls {
  
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  
}
.stacks_in_493 .owl-dots{
  margin:0 auto;
  width:100%;
  text-align: center;
  position:relative;
  z-index:99999;
}
.stacks_in_493 .owl-dot {
  background:#333333;
  width:20px;
  height:20px;
  display:inline-block;
  margin:10px;
  border-radius:20px;
}
.stacks_in_493 .owl-dot.active{
  background:#000000;
}

.stacks_in_493 .owl-prev, .stacks_in_493 .owl-next {
  width: 20px;
  height: 20px;
/*  background:white;*/
  float:left;
}
.stacks_in_493 .owl-prev{
  position:absolute;
  height: auto;
  left: 10px;
  top: 50%;
  margin-top: -21px;
}
.stacks_in_493 .owl-next{
  position:absolute;
  height: auto;
  right: 10px;
  top: 50%;
  margin-top: -21px;
}
.stacks_in_493 .owl-prev polygon, .stacks_in_493 .owl-prev path, .stacks_in_493 .owl-next polygon{
    fill:#FFFFFF;
}

.stacks_in_493 .item{
  position: relative;
}
.stacks_in_493 .caption{
  position:absolute;
  display:none;
  color:white;
  width: 100%;
  z-index:9999;
  text-align:center;
  left: 0;
}
.stacks_in_493 .visible{
  display:block;
}
.stacks_in_493 .waiting {
  pointer-events: none;
}




#stacks_in_493 {
	margin: 29px 0px 0px 0px;
}


.stacks_in_519.item{
    width:100%;
    height:auto;
/*    min-height: 10px;*/
}

.stacks_in_519.item.VidH .owl-video-frame,
.stacks_in_519.item.VidH .owl-video-tn {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.stacks_in_519.item.VidH .owl-video-tn {
  background-size: cover !important;
}
.stacks_in_519.item.VidH .owl-video-wrapper {
  max-width: 980px;
  margin: 0 auto;
}
.stacks_in_519.item.VidH iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.stacks_in_519.item img{
    width:100%;
    height:auto;
    display:inline-block;
}

.stacks_in_519 .eContent{
/*    display:  !important;*/
}

.stacks_in_519.item-video .owl-video-wrapper .owl-video-frame{
    max-height: 100%;
}
.stacks_in_519.item-video .owl-video-wrapper .owl-video-frame iframe{
/*
    width:100%;
     height: px !important;
    max-height: 100%;
*/
}

.more .stacks_in_519.item-video .owl-video-wrapper .owl-video-frame iframe{
/*    height:auto;*/
}
.stacks_in_519 .caption{
  bottom: 0
}


#stacks_in_524 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_527 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_525 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}


.stacks_in_516.item{
    width:100%;
    height:auto;
/*    min-height: 10px;*/
}

.stacks_in_516.item.VidH .owl-video-frame,
.stacks_in_516.item.VidH .owl-video-tn {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.stacks_in_516.item.VidH .owl-video-tn {
  background-size: cover !important;
}
.stacks_in_516.item.VidH .owl-video-wrapper {
  max-width: 980px;
  margin: 0 auto;
}
.stacks_in_516.item.VidH iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.stacks_in_516.item img{
    width:100%;
    height:auto;
    display:inline-block;
}

.stacks_in_516 .eContent{
/*    display:  !important;*/
}

.stacks_in_516.item-video .owl-video-wrapper .owl-video-frame{
    max-height: 100%;
}
.stacks_in_516.item-video .owl-video-wrapper .owl-video-frame iframe{
/*
    width:100%;
     height: px !important;
    max-height: 100%;
*/
}

.more .stacks_in_516.item-video .owl-video-wrapper .owl-video-frame iframe{
/*    height:auto;*/
}
.stacks_in_516 .caption{
  bottom: 0
}


#stacks_in_509 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_513 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_510 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_511 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_515 {
	font-size: 80%;
	font-weight: lighter;
}


.stacks_in_495.item{
    width:100%;
    height:auto;
/*    min-height: 10px;*/
}

.stacks_in_495.item.VidH .owl-video-frame,
.stacks_in_495.item.VidH .owl-video-tn {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.stacks_in_495.item.VidH .owl-video-tn {
  background-size: cover !important;
}
.stacks_in_495.item.VidH .owl-video-wrapper {
  max-width: 980px;
  margin: 0 auto;
}
.stacks_in_495.item.VidH iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.stacks_in_495.item img{
    width:100%;
    height:auto;
    display:inline-block;
}

.stacks_in_495 .eContent{
/*    display:  !important;*/
}

.stacks_in_495.item-video .owl-video-wrapper .owl-video-frame{
    max-height: 100%;
}
.stacks_in_495.item-video .owl-video-wrapper .owl-video-frame iframe{
/*
    width:100%;
     height: px !important;
    max-height: 100%;
*/
}

.more .stacks_in_495.item-video .owl-video-wrapper .owl-video-frame iframe{
/*    height:auto;*/
}
.stacks_in_495 .caption{
  bottom: 0
}


#stacks_in_501 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_502 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_505 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_30 {
	padding: 10px 0px 90px 0px;
}

#stacks_in_32 {
	margin: 150px 0px 200px 0px;
	padding: 0px 0px 40px 0px;
}

#stacks_in_24 {
	margin: 40px 0px 40px 0px;
	padding: 40px 40px 40px 40px;
}

#stacks_in_25 {
	font-size: 200%;
}
#stacks_in_344 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_344 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_344 .jwresp_col_wrapper.right{float:right}#stacks_in_344 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_344 #jwresp_col2_stacks_in_344,#stacks_in_344 #jwresp_col4_stacks_in_344{float:right}#stacks_in_344 #jwresp_col1_stacks_in_344,#stacks_in_344 #jwresp_col3_stacks_in_344{margin-right:2} @media screen and (max-width:770px){#stacks_in_344 .jwresp_col_wrapper.left,#stacks_in_344 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_344 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_344 .jwresp_col{width:49%}#stacks_in_344 #jwresp_col1_stacks_in_344,#stacks_in_344 #jwresp_col3_stacks_in_344{margin:0}}  @media screen and (max-width:500px){#stacks_in_344 .jwresp_col{width:100%;display:block}#stacks_in_344 #jwresp_col1_stacks_in_344,#stacks_in_344 #jwresp_col2_stacks_in_344,#stacks_in_344 #jwresp_col3_stacks_in_344{margin:0;margin-bottom:20px}#stacks_in_344 #jwresp_col4_stacks_in_344{margin:0}#stacks_in_344 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_344 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_357 {
	margin: 40px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_349 {
	margin: 0px 0px 10px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_350 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_381 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_437 {
	margin: 5px 5px 5px 5px;
}

#stacks_in_450 {
	margin: 0px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_459 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_361 {
	margin: 40px 5px 0px 5px;
}

#stacks_in_351 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_352 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_440 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_384 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_532 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_533 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_528 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_456 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_536 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_537 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_363 {
	margin: 40px 5px 0px 5px;
}

#stacks_in_530 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_531 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_455 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_434 {
	margin: 5px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_444 {
	margin: 0px 0px 10px 0px;
	padding: 20px 5px 10px 5px;
}

#stacks_in_445 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_535 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_359 {
	margin: 40px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
}

#stacks_in_355 {
	margin: 0px 0px 5px 0px;
	padding: 20px 5px 5px 5px;
}

#stacks_in_356 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_452 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_448 {
	margin: 5px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_430 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_430 .jwresp_col{float:none} #stacks_in_430 #jwresp_col2_stacks_in_430{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_430 #jwresp_col1_stacks_in_430,#stacks_in_430 #jwresp_col3_stacks_in_430{width:32%}#stacks_in_430 #jwresp_col1_stacks_in_430{float:left}#stacks_in_430 #jwresp_col3_stacks_in_430{float:right} @media screen and (max-width:770px){#stacks_in_430 #jwresp_col1_stacks_in_430,#stacks_in_430 #jwresp_col3_stacks_in_430{margin-bottom:20px}#stacks_in_430 #jwresp_col1_stacks_in_430{width:49%}#stacks_in_430 #jwresp_col3_stacks_in_430{width:49%}#stacks_in_430 #jwresp_col2_stacks_in_430{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_430 #jwresp_col1_stacks_in_430,#stacks_in_430 #jwresp_col3_stacks_in_430,#stacks_in_430 #jwresp_col2_stacks_in_430{float:none;width:100%;display:block}#stacks_in_430 #jwresp_col1_stacks_in_430,#stacks_in_430 #jwresp_col3_stacks_in_430{margin-bottom:20px}} 

#stacks_in_430 {
	margin: 10px 0px 50px 0px;
}

#stacks_in_200 {
	margin: 40px 0px 40px 0px;
	padding: 200px 20px 200px 20px;
}

#stacks_in_201 {
	line-height: 2em;
}
  @media screen and (max-width:500px){#stacks_in_365{display:none}} 
/* Start dooMap 2 stack each CSS code */#stacks_in_294map img {    max-width: none !important; }#stacks_in_294 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_294error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_294map{	height: 500px;	}@media all and (max-width: 1024px) {	#stacks_in_294map{		height: 333.000000px;	}}@media all and (max-width: 480px) {	#stacks_in_294map{		height: 250.000000px;	}}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_294directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_294directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_294cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_294print, .stacks_in_294email, .stacks_in_294google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_294 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code */
#stacks_in_294 {
	margin: 60px 0px 40px 0px;
}
/* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */
#stacks_in_296 {
	margin: 40px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_317 {
	margin: 0px 20px 20px 20px;
	padding: 0px 1px 0px 10px;
}

#stacks_in_318 {
	display:inline-block; width:100%; line-height: 1.200000em;
	letter-spacing: 2px;
	font-size: 127%;
}
